# -*- coding: utf-8 -*-
# This file is part of the cashbook-module from m-ds for Tryton.
# The COPYRIGHT file at the top level of this repository contains the
# full copyright notices and license terms.

from trytond.pool import Pool
from .category import Category
from .qiftool import QifTool
from .qif_import_wiz import ImportQifWizard, ImportQifWizardStart

def register():
    Pool.register(
        QifTool,
        Category,
        ImportQifWizardStart,
        module='cashbook_dataexchange', type_='model')
    Pool.register(
        ImportQifWizard,
        module='cashbook_dataexchange', type_='wizard')
